[Dev] Orphan Elementary package [vala-010] marked out-of-date

Parabola Website Notification nobody at parabolagnulinux.org
Mon Apr 30 15:07:45 GMT 2012


dimqua at lavabit.com wants to notify you that the following packages may be out-of-date:


* vala-010 0.10.4-1 [elementary] (mips64el): https://parabolagnulinux.org/packages/elementary/mips64el/vala-010/




More information about the Dev mailing list